Subject: Trainer Candidate - Jahnavi Reddy Pagadam Jahnavi
From: Jahnavi Reddy Pagadam Jahnavi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 05:22:48 -0500

| | Tech Support Test

Name | Jahnavi Reddy Pagadam Jahnavi
E-mail | [email-masked]
Phone Number | (91) 8008588582
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Andhra Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TTEC | Quality Assurance specialist | Currently working | 28000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30-60

Please briefly describe your work experience specifically in Quality?

Total I have 3+ years experience in BPO industry. 2 years as Fraud Analyst,1+ year as Quality Analyst on paper.
I am responsible for monitoring, inspecting and proposing measures to correct or improve an organization's quality score.
Identify and remedy defects within the production process. Recommend, implement and monitor preventative and corrective actions to ensure that quality assurance standards are achieved.Compile and analyze statistical data. Ensure that user expectations are met during the testing process. Draft quality assurance policies and procedures. Investigate customer complaints.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my current role I came across a part of a process that I felt that my team doesn't pull together for critical tasks.- I alone started working on task which has to be done by my whole team but I came to know that we have very less time to complete it and my other teammates are not showing any intrest in critical tasks. If we didn't complete the presentation then we can't present it infront of Operations team then I decided that I have to make my team to work on this to complete the task.  - Then I decided to conduct a quick meet with team, requested them to work on the task to get it completed and I divided the task among us and make them to work together. - We successfully completed the task under the time and we presented it infront of Operations team successful which brings us alot of appreciations.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service representative will ensure that problems get addressed. Those who provide great customer service will do more than fix what's broken. They will work diligently to make the entire customer experience as positive as possible.

What according to you makes you a good candidate for this position?

I am a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time. For example, I taught myself to push myself from a particular boundaries and learn/ do new things. In college, simply out of a passion to be leader for few activities regularly which helps me to become a person with leadership skills and manage group of people.
In my current job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves lots of teamwork and group projects, and I know this is a work style in which I excel.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |